[FileInfo]
customer_config=./../../../../../solution/app/lotus/service/includes/customer_config.h
hal_misc=./../../../../../bsp/cs8000/core_symphony/inc/hal/hal_misc.h
uio=./../../../../../bsp/cs8000/core_symphony/inc/drv/uio.h
